subbyte_reference.h File Reference

Provides a mechanism for packing and unpacking elements smaller than one byte. More...

`#include "cutlass/numeric_types.h"`
Include dependency graph for subbyte_reference.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | cutlass::ConstSubbyteReference< Element_, Storage_ >
class | cutlass::SubbyteReference< Element_, Storage_ >
struct | cutlass::ReferenceFactory< Element, subbyte >
struct | cutlass::ReferenceFactory< Element, false >
struct | cutlass::ReferenceFactory< Element, true >

## Namespaces

| cutlass